
#stacks_in_140_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_143_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_143_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_147_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_151_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_154_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_154_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_158_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_162_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_165_page1 {
	margin:  2px;
	padding:  5px;
}
